USE COWS
GO


ALTER TABLE dbo.CPT_RLTD_INFO NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_PRIM_WAN NOCHECK CONSTRAINT ALL
GO

DELETE FROM LK_CPT_PLN_SRVC_TIER WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_CPT_PLN_SRVC_TIER(CPT_PLN_SRVC_TIER_ID,CPT_PLN_SRVC_TIER,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'MSS',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PLN_SRVC_TIER(CPT_PLN_SRVC_TIER_ID,CPT_PLN_SRVC_TIER,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'MDS Complete/Collaborative',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PLN_SRVC_TIER(CPT_PLN_SRVC_TIER_ID,CPT_PLN_SRVC_TIER,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'MDS Support',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PLN_SRVC_TIER(CPT_PLN_SRVC_TIER_ID,CPT_PLN_SRVC_TIER,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(4,'Wholesale Carrier',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PLN_SRVC_TIER(CPT_PLN_SRVC_TIER_ID,CPT_PLN_SRVC_TIER,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(5,'Wholesale VAR',1,'1','1',GETDATE(),GETDATE())
GO

ALTER TABLE dbo.CPT_RLTD_INFO CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_PRIM_WAN CHECK CONSTRAINT ALL
GO